body {
	font-family: helvetica, monaco;
	font-size: 14px;
}

input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
}

#box {
	width: 90%;
	float: left;
	background-color: white;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	padding: 50px;
}

#toevoegen {
	width: 100%;
	border: 1px solid black;
}

.taak {
	padding: 15px;
	color: black;
	border: 0px;
	width: 90%;
	height: 25px;
	margin-right: 0px;
}

.omschrijving {
	display: grid;
}

.omschrijving::after {
	content: attr(data-replicated-value) " ";
	white-space: pre-wrap;
	visibility: hidden;
}

.omschrijving > textarea {
	resize: none;
	overflow: hidden;
}

.omschrijving > textarea,
.omschrijving::after {
	border-top: 1px solid black;
	border-left: 0px;
	border-right: 0px;
	border-bottom: 0px;
	line-height: 150% !important;
	padding: 15px;
	font: inherit;
	grid-area: 1 / 1 / 2 / 2;
}

.datum {
	padding: 15px;
	width: 17px;
	color: white;
	height: 25px;
	color: white;
	border: 0px;
	margin-left: 0px;
	float: right;
}

.verstuur {
	padding: 15px;
	color: black;
	border: 0px;
	width: 100%;
	margin-right: 0px;
	background-color: #cdcdcd;
}

#verborgen {
	display: none;
}

#overzicht {
	padding-top:50px;
}

table {
	width: 100%;
}

th {
	font-size: bold;
	text-align: left;
	padding: 10px;
	background-color: #cdcdcd;
}

tr {
	background-color: white;
}

.tab {
	padding-left: 25px !important;
}

.rechts {
	text-align: right !important;
}

.verleden {
	background-color: #C6460F !important;
	color: white;
}

.vandaag {
	background-color: #EAC761 !important;
	color: white;
}

.morgen {
	background-color: #4FAAA7 !important;
	color: white;
}

.later {
	background-color: #B7CF99 !important;
	color: white;
}


tr:hover {
	background-color: #ededed;
}

td {
	padding: 10px;
}

.datum_klein {
	background-color: transparent;
	padding: 5px;
	width: 15px;
	height: 15px;
	border: 0px;
	border-left: 0px;
	margin-left: 0px;	
}

.vlag {
	font-size: 16px;
	text-align: center;
	cursor: pointer;
	text-decoration: none;
}

.center {
	text-align: center;
}

.taakveld {
	border: 0px;
	background-color: transparent;
	width: 100%;
}

.submit_pijl {
	border: 0px;
	background-color: transparent;
	color: black;
}

.beschrijving_knop {
	padding: 5px;
	background-color: #186505;
	font-weight: bold;
	color: #005d00;
}

.omschrijving_overzicht {
    resize: none;
    overflow: hidden;
    min-height: 50px;
    max-height: 100px;
}

.omschrijving_popup {
	z-index: 1;
	position: fixed;
	width: 80%;
	height: 80%;
	top: 10%;
	left: 10%;
	background-color: white;
	display: none;
	border: 1px solid black;
	padding: 15px;
	background-color: white;
}

.sluit {
	text-align: center;
	height: 40px;
	width: 80px;
	padding: 10px;
	float: right;
	margin-bottom: 15px;
	vertical-align: middle;
	box-sizing: border-box;
	background-color: #C6460F;
	color: white;
	box-sizing: border-box;
}

.popup_taak {
	padding-top: 15px;
	font-weight: bold;
}

.popup_omschrijving {
	padding: 15px;
	width: 100%;
	border: 1px solid black;
	background-color: white;	
	height: 80%;
	box-sizing: border-box;
}

.popup_verstuur {
	padding: 15px;
	width: 100%;
	border: 0px;	
	background-color: #B7CF99;
	box-sizing: border-box;
}

.voltooid_link {
	color: #333;
	text-decoration: none;
	margin-top: 25px;
	padding: 10px;
	font-size: 12px;
	float: right;
	cursor: pointer;
	border: 1px solid black;	
}

.titel_pagina {
	padding: 15px;
	font-weight: bold;
	font-size: 16px;
	color: black;
}